:root, [data-bs-theme=light] {
  --bs-primary: #00a219;
  --bs-primary-rgb: 0,162,25;
  --bs-primary-text-emphasis: #00410A;
  --bs-primary-bg-subtle: #CCECD1;
  --bs-primary-border-subtle: #99DAA3;
  --bs-info: #004f03;
  --bs-info-rgb: 0,79,3;
  --bs-info-text-emphasis: #002001;
  --bs-info-bg-subtle: #CCDCCD;
  --bs-info-border-subtle: #99B99A;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #00a219;
  --bs-btn-border-color: #00a219;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #26B03C;
  --bs-btn-hover-border-color: #19AB30;
  --bs-btn-focus-shadow-rgb: 0,24,4;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #33B547;
  --bs-btn-active-border-color: #19AB30;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #00a219;
  --bs-btn-disabled-border-color: #00a219;
}

.btn-outline-primary {
  --bs-btn-color: #00a219;
  --bs-btn-border-color: #00a219;
  --bs-btn-focus-shadow-rgb: 0,162,25;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #00a219;
  --bs-btn-hover-border-color: #00a219;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #00a219;
  --bs-btn-active-border-color: #00a219;
  --bs-btn-disabled-color: #00a219;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #00a219;
}

.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: #004f03;
  --bs-btn-border-color: #004f03;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #004303;
  --bs-btn-hover-border-color: #003F02;
  --bs-btn-focus-shadow-rgb: 217,229,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #003F02;
  --bs-btn-active-border-color: #003B02;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #004f03;
  --bs-btn-disabled-border-color: #004f03;
}

.btn-outline-info {
  --bs-btn-color: #004f03;
  --bs-btn-border-color: #004f03;
  --bs-btn-focus-shadow-rgb: 0,79,3;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #004f03;
  --bs-btn-hover-border-color: #004f03;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #004f03;
  --bs-btn-active-border-color: #004f03;
  --bs-btn-disabled-color: #004f03;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #004f03;
}

